<!DOCTYPE html>
<html>
<head>
	<title>Youtube</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

	<section>
		
		<div class="imgBx">
			<!--<img src="stairs.jpg">-->
		</div>

		<div class="contentBx">
			<div class="formBx">
				<h2>Login</h2>
				
				<form>
					<div class="inputBx">
						<span>Name</span>
						<input type="text" name="">
					</div>

					<div class="inputBx">
						<span>Password</span>
						<input type="text" name="">
					</div>

					<div class="remember">
						<span><input type="checkbox" name="">Remember me</span>
					</div>

					<div class="inputBx">
						<input type="submit" value="Sign in" name="">
					</div>

					<div class="inputBx">
						<p>Don't have an account <a href="#"> sign in </a></p>
					</div>

				</form>
			
			</div>
		</div>
	</section>

</body>
</html>